@charset "utf-8";

body{background:url(../img/bg_body.png) top center repeat;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}

.centralizar{
    /*width:940px;*/
    margin:0 auto;
    position:relative;

    *left:50%;
    left:50% \9;
    left:50% \0/IE9;
    *margin-left:-470px;
    margin-left:-470px \9;
    margin-left:-470px \0/IE9;
}
.arredonda_15{
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
}
.arredonda_5{
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
.glow_10{
    box-shadow: 0px 0px 10px #CCC;
    -moz-box-shadow: 0px 0px 10px #CCC;
    -webkit-box-shadow: 0px 0px 10px #CCC;
}
@font-face{
    font-family: helveticaneueltstd-ltcn;
    src: url('https://app.goias5k.com.br/public/font/helveticaneueltstd-ltcn.eot');
    src: url('https://app.goias5k.com.br/public/font/helveticaneueltstd-ltcn.ttf') format('truetype'),
        url('https://app.goias5k.com.br/public/font/helveticaneueltstd-ltcn.eot?#iefix') format('embedded-opentype'),
        url('https://app.goias5k.com.br/public/font/helveticaneueltstd-ltcn.woff') format('woff'),
        url('https://app.goias5k.com.br/public/font/helveticaneueltstd-ltcn.svg#helveticaneueltstd-ltcn') format('svg');

    font-weight: normal;
    font-style: normal;
    line-height:normal
}
/*****************/
.frm-padrao label{
    display:block;
    padding:12px 10px;
    border:1px solid #CCC;
    margin-bottom:0px;
    background-color:#FFF;
}
.frm-padrao label > span{font-size:20px;color:red;margin-right:5px;float:left;position:relative;bottom:5px;}
.frm-padrao label > input,.frm-padrao label > select{
    border:0px;
    padding:5px;
    background-color:#F0F1F3;
    float:right;
    position:relative;
    bottom:4px;
    color:#666;
    font:normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.input_erro{
    border-bottom: 1px solid red !important;
}
.frm-padrao label > input[type=radio],.frm-padrao label > input[type=checkbox]{
    float:none !important;
    position:relative;
    top:1px;
}
/***********/
.botao{
    width:282px;
    height:40px;
    padding-top:10px;
    display:block;
    background:url(../img/bg_botao.png) no-repeat;
    text-align:center;
    font-family: "helveticaneueltstd-ltcn","Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#343AAC;
}
.botao:hover{text-decoration:none;background:url(../img/bg_botao_hover.png) no-repeat;}
/*****************/
.topo{height:115px;margin-bottom:4px;}
.topo img{float:left;}

.menus{
    height:22px;
    background-image:url(../img/bg_menu.png);
    font:normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#FFFF00;
    padding-top:3px;
}

.menus > span{margin-left:8px;}
.menus ul{float:right;margin:0px 8px;}
.menus ul li{display:inline-block;}
.menus a{color:#FFF;}
.menus-2{
    height:auto;
    margin-bottom:20px;
}
.menus-2 > div{
    border-bottom:1px solid #CCC;
    margin-bottom:2px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.menus-2 > div ul{
    margin:10px 3px;

    font-size:25px;
    color:#ffffff;
    text-shadow:0px 0px 1px #999;
}
.menus-2 > div ul li{
    display:inline-block;
    color:#202482;
    padding-right:35px;
    padding-left:15px;
    background:url(../img/ico_avancar.png) center right no-repeat;
}
/*.menus-2 > div ul li:first-child{padding-left:0px;}*/
.menus-2 > div ul li:last-child{background:none;padding-right:0px;}
.menus-2 > div ul li span{
    width:30px;
    padding:4px 8px;
    background:url(../img/bg_select.png) no-repeat;
    display:inline-block;
    font:bold 14px Arial, Helvetica, sans-serif;
    color:#FFF;
    position:relative;
    bottom:5px;
}
.menus-2 .ept-select{
    /*color:#ffff00 !important;*/	
    /*text-shadow:0px 0px 1px #0F74AA;*/
}

.menus-2 > a{
    float:right;
    padding-left:25px; 
    background:url(../img/ico_voltar.png) left center no-repeat;
    font-weight:bold;
    color:#ffffff;
    font-size:18px;
}

.menus-2 > span{
    font:normal 12px Arial, Helvetica, sans-serif;
    color:#FFFFFF;
}

.corpo{height:auto;}

.rodape{
    padding-top:20px;
    padding-bottom:40px;
    background:url(../img/bg_rodape.png) top repeat-x;

}
.rodape a{float:right;}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .frm-padrao label > input,.frm-padrao label > select{bottom:7px;

    }
}

[type='checkbox']:checked + span:not(.lever):before {
    top: -4px;
    left: -5px;
    width: 15px;
    height: 25px;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    border-top: 2px solid transparent;
    border-right: 2px solid #005aff;
    border-bottom: 2px solid #005aff;
    border-left: 2px solid transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
[type='checkbox'] + span:not(.lever) {
    font-size: 20px;
    color: #202482;

}

.required-field{
    color: red;
    font-size: 11px;
    display: none;
}
.bad .required-field{
    display: block;
    padding-bottom: 11px;
}

.invalid .required-field{
    display: block;
    padding-bottom: 11px;
}

.invalid-field{
    color: red;
    font-size: 11px;
    display: none;
}
.invalid .invalid-field{
     display: block;
}